import vl from 'vega-lite-api';
export const viz = vl
  .markBar({
    //fill: false,
    //stroke: false,
    size: 900,
    opacity: 0.2
  })
  .encode(
    vl.x().fieldQ('mpg').scale({ zero: false }),
    vl.y().fieldT('year').scale({ zero: false }),
    vl.color().fieldN('origin'),
    vl.size().fieldQ('horsepower'),
    vl.tooltip().fieldN('name')
  );